<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<style type="text/css"> /* <![CDATA[ */
  @import "branding/css/tigris.css";
  @import "branding/css/inst.css";
  /* ]]> */</style>
<link rel="stylesheet" type="text/css" media="print"
  href="branding/css/print.css"/>
<script type="text/javascript" src="branding/scripts/tigris.js"></script>
<title>Subversion Commercial Support</title>
</head>

<body>
<div class="app">

<h1 style="text-align: center;">Commercial Support</h1>

<!-- The Subversion development community knows these vendors to be of
generally high quality.  Only committers and/or their companies, or
vendors personally vouched for by committers are listed below.  -->

<p>For other Subversion resources, please see our <a
href="links.html">links page</a> instead.</p>

<div class="h2" id="vendors" title="vendors">

<!-- Vendor listings should enumerate services offered: support,
training, consulting, hosting, etc. -->

<h2>Vendors and services</h2>
    <ul>
      <li><p><b>CollabNet</b> - Support (including binaries), training,
        consulting, hosting<br/>
        <a href="http://www.collab.net/subversion/"
                >http://www.collab.net/subversion/</a></p>
      </li>

      <li><p><b>OrcaWare&nbsp;Technologies</b> - Training, consulting,
        Subversion and Trac installations, migrations and custom coding<br/>
        <a href="http://www.orcaware.com/svn/"
                >http://www.orcaware.com/svn/</a>
      </p></li>

      <li><p><b>Clearvision</b> - Support, training (classroom and
        web-based), consulting, migration, recruitment, tools and
        utilities<br/>
        <a href="http://www.clearvision-cm.com/"
                >http://www.clearvision-cm.com/</a>
      </p></li>

      <li><p><b>Karl&nbsp;Fogel</b> - Training, support, deployment,
        tools/wrappers, custom bugfixing, version control process.<br/>
        <a href="http://www.producingoss.com/consulting.html"
                >http://www.producingoss.com/consulting.html</a>
      </p></li>

    </ul>

</div>

</div>  <!-- app -->
</body>
</html>
